HACKING

VMware: Κρίσιμο bug στα προεπιλεγμένα installs του Server vCenter

This post was originally published on this site

Το VMware προειδοποιεί τους πελάτες να επιδιορθώσουν αμέσως μια κρίσιμη αυθαίρετη ευπάθεια μεταφόρτωσης αρχείων στην υπηρεσία Analytics, επηρεάζοντας όλες τις συσκευές που εκτελούν προεπιλεγμένα deployments vCenter Server 6.7 και 7.0.

VMware

Δείτε επίσης: Windows MSHTML bug: Ransomware ομάδες εκμεταλλεύονται το σφάλμα

Ο Server vCenter είναι μια λύση server management που βοηθά τους  IT admins να διαχειρίζονται εικονικά hosts και virtual machines σε περιβάλλοντα επιχείρησης μέσω μιας μόνο κονσόλας.

Τι βαθμολογία σοβαρότητας έχει το κρίσιμο σφάλμα

Το ελάττωμα ασφαλείας – εντοπίστηκε ως CVE-2021-22005 και με βαθμολογία σοβαρότητας CVSS 3.1 9,8/10 – μπορεί να αξιοποιηθεί από τους επιτιθέμενους για την εκτέλεση εντολών και λογισμικού σε μη προσαρμοσμένα deployments vCenter Server ανεβάζοντας ένα ειδικά δημιουργημένο αρχείο.

Αυτό το σφάλμα αναφέρθηκε από τους George Noseevich και Sergey Gerasimov της SolidLab LLC και μπορεί να αξιοποιηθεί από χάκερ εξ αποστάσεως σε επιθέσεις χαμηλής πολυπλοκότητας που δεν απαιτούν αλληλεπίδραση με τους χρήστες.

Σύμφωνα με την εταιρεία, η επιδιόρθωση αυτής της ευπάθειας θα πρέπει να προστεθεί στην κορυφή της λίστας εργασιών κάθε διαχειριστή IT, δεδομένου ότι τα λειτουργικά exploits πιθανότατα θα εμφανιστούν αμέσως μετά την αποκάλυψη του σφάλματος.

Δείτε επίσης: Patch Tuesday Σεπτεμβρίου 2021: Η Microsoft διορθώνει κρίσιμα bugs

Υπάρχει διαθέσιμη λύση

Το VMware παρέχει επίσης μια λύση για όσους δεν μπορούν να επιδιορθώσουν αμέσως τα appliances τους ως προσωρινή λύση.

Τα βήματα που περιγράφονται εδώ απαιτούν να επεξεργαστείτε ένα αρχείο κειμένου στην εικονική συσκευή και να κάνετε επανεκκίνηση των υπηρεσιών με χειροκίνητο τρόπο ή χρησιμοποιώντας ένα script που παρέχεται από την VMware για να καταργήσετε τη δυνατότητα exploitation.

Ένα λεπτομερές έγγραφο FAQ με πρόσθετες ερωτήσεις και απαντήσεις σχετικά με την ευπάθεια CVE-2021-22005 είναι διαθέσιμο εδώ.

Δείτε επίσης: FBI και CISA: Χάκερ εκμεταλλεύονται ένα κρίσιμο bug Zoho

Τον Μάιο, η VMware εξέδωσε μια παρόμοια προειδοποίηση σχετικά με μια κρίσιμη ευπάθεια απομακρυσμένης εκτέλεσης κώδικα (RCE) στο plug-in Virtual SAN Health Check που επηρεάζει όλα τα deployments του vCenter Server.

Πηγή πληροφοριών: bleepingcomputer.com

The post VMware: Κρίσιμο bug στα προεπιλεγμένα installs του Server vCenter appeared first on SecNews.gr.

Home

%d bloggers like this: